<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>允許存取</string>
	<key>Authorized</key>
	<string>已取得權限</string>
	<key>Current Version</key>
	<string>目前版本</string>
	<key>Disabled</key>
	<string>未設定</string>
	<key>Event Monitor</key>
	<string> 事件監視</string>
	<key>Needs access to Accessibility controls</key>
	<string>需授予「輔助使用」權限才能運作</string>
	<key>Preferences</key>
	<string> 偏好設定</string>
	<key>Press ESC to cancel recording</key>
	<string>按下 ESC 退出錄製</string>
	<key>Quit</key>
	<string> 結束</string>
	<key>Record Custom Key...</key>
	<string>錄入自訂按鍵...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>粗體</string>
	<key>categoryAccessibility</key>
	<string>輔助使用</string>
	<key>categoryAppSwitching</key>
	<string>App 切換</string>
	<key>categoryAppsAndWindows</key>
	<string>App 與視窗</string>
	<key>categoryDocumentEditing</key>
	<string>文件編輯</string>
	<key>categoryFinderActions</key>
	<string>Finder 動作</string>
	<key>categoryFunctionKeys</key>
	<string>功能鍵</string>
	<key>categoryNavigation</key>
	<string>導覽</string>
	<key>categoryScreenshot</key>
	<string>螢幕截圖</string>
	<key>categorySystem</key>
	<string>系統功能</string>
	<key>categorySystemFunctions</key>
	<string>系統功能</string>
	<key>categoryWindowManagement</key>
	<string>視窗管理</string>
	<key>characterViewer</key>
	<string>表情符號與符號</string>
	<key>closeAllWindows</key>
	<string>關閉所有視窗</string>
	<key>closeWindow</key>
	<string>關閉視窗</string>
	<key>copy</key>
	<string>拷貝</string>
	<key>cut</key>
	<string>剪下</string>
	<key>dictation</key>
	<string>聽寫</string>
	<key>doNotDisturb</key>
	<string>勿擾模式</string>
	<key>duplicateFile</key>
	<string>製作副本</string>
	<key>emptyTrash</key>
	<string>清空垃圾桶</string>
	<key>find</key>
	<string>尋找</string>
	<key>forceQuit</key>
	<string>強制結束</string>
	<key>getInfo</key>
	<string>取得資訊</string>
	<key>goToFolder</key>
	<string>前往檔案夾</string>
	<key>hideApplication</key>
	<string>隱藏 App</string>
	<key>hideOthers</key>
	<string>隱藏其他項目</string>
	<key>invertColors</key>
	<string>反轉顏色</string>
	<key>italic</key>
	<string>斜體</string>
	<key>lockScreen</key>
	<string>鎖定螢幕</string>
	<key>logout</key>
	<string>登出</string>
	<key>minimizeWindow</key>
	<string>縮小視窗</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>向左移動空間</string>
	<key>moveSpaceRight</key>
	<string>向右移動空間</string>
	<key>moveToTrash</key>
	<string>丟到垃圾桶</string>
	<key>navigateBack</key>
	<string>返回</string>
	<key>navigateForward</key>
	<string>前進</string>
	<key>newFinderWindow</key>
	<string>新增 Finder 視窗</string>
	<key>newFolder</key>
	<string>新增檔案夾</string>
	<key>nextTab</key>
	<string>下一個分頁</string>
	<key>nextWindow</key>
	<string>下一個視窗</string>
	<key>paste</key>
	<string>貼上</string>
	<key>previousTab</key>
	<string>上一個分頁</string>
	<key>quitApp</key>
	<string>結束 App</string>
	<key>redo</key>
	<string>重做</string>
	<key>screenshot</key>
	<string>螢幕截圖</string>
	<key>screenshotAndRecording</key>
	<string>螢幕截圖與錄製選項</string>
	<key>screenshotSelection</key>
	<string>截取所選區域</string>
	<key>scrollDurationLockedMessage</key>
	<string>啟用「模擬觸控板」時持續時間已鎖定</string>
	<key>selectAll</key>
	<string>全選</string>
	<key>selectAnAction</key>
	<string>選擇一個動作</string>
	<key>showDesktop</key>
	<string>顯示桌面</string>
	<key>shutdownDialog</key>
	<string>關機對話框</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>聚焦搜尋(系統)</string>
	<key>switchApp</key>
	<string>切換 App</string>
	<key>switchAppReverse</key>
	<string>切換 App (反向)</string>
	<key>switchTabLeft</key>
	<string>切換到左側分頁</string>
	<key>switchTabRight</key>
	<string>切換到右側分頁</string>
	<key>unbind</key>
	<string>取消綁定</string>
	<key>unbound</key>
	<string>未綁定</string>
	<key>underline</key>
	<string>底線</string>
	<key>undo</key>
	<string>還原</string>
	<key>viewAsColumns</key>
	<string>以直欄顯示</string>
	<key>viewAsGallery</key>
	<string>以圖庫顯示</string>
	<key>viewAsIcons</key>
	<string>以圖像顯示</string>
	<key>viewAsList</key>
	<string>以列表顯示</string>
	<key>zoomIn</key>
	<string>放大</string>
	<key>zoomOut</key>
	<string>縮小</string>
</dict>
</plist>
